Bug 1737547 - tortoisehg fails to install due to missing Python 2 dependencies
Summary: tortoisehg fails to install due to missing Python 2 dependencies
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tortoisehg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mads Kiilerich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1728837
Blocks: PY2FTBI F31FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-08-05 15:49 UTC by Miro Hrončok
Modified: 2019-11-24 11:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-07 00:44:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-08-05 15:49:00 UTC
$ mock -r fedora-rawhide-x86_64 init
$ mock -r fedora-rawhide-x86_64 install tortoisehg
Problem: conflicting requests
 - nothing provides python2-qscintilla-qt5 needed by tortoisehg-4.9-2.fc31.noarch

Please fix this or retire the package.

Comment 1 Mads Kiilerich 2019-08-07 00:44:26 UTC
python2-qscintilla-qt5-2.11.2-4.fc31.x86_64 is now available, and tortoisehg-4.9-2.fc31 can be installed.


Note You need to log in before you can comment on or make changes to this bug.